X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Sorry, your browser/program is not supported by Web Dynpro!

Posted

this problem is only in certain site and next page of the site could not open.

Additional System Details

Sites Affected

http://selfcare.ndc.bsnl.co.in/irj/portal

Installed Plug-ins

  • IE Tab 2 Plug-in for Mozilla/Firefox
  • Google Update
  • Shockwave Flash 10.2 r152
  • Picasa plugin
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • 6.0.12.448
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Rhapsody Player Engine Plugin
  • Version 1.1.7, copyright 1996-2011 The VideoLAN Teamhttp://www.videolan.org/
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:2.0) Gecko/20100101 Firefox/4.0

More Information

Sorry, your browser/program is not supported by Web Dynpro!

Xircal 334 solutions 3835 answers

It appears to be incompatible at the moment. See http://boardreader.com/thread/Problems_with_Web_Dynpro_and_Firefox_4_6rv33X159dx.html